<?php

namespace App\Services;

use App\Owner;

Class OwnerService
{
    /*
     * array | string $column
     * 默认一些select字段,可传递string 或 array来指定select字段
     */
    public function getSelection($column = ['id','name']){
        return Owner::filterAuthorities()->select($column)->get();
    }

}
